<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل 3: تحويل النزاعات وإقامة الروابط بين الجهات الداخلية والخارجية والمفسدين</a></h4>

    <h3>3.4 التعامل مع معارضي السلام</h3>

    <h2>المفسدون المتورطون</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942489&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> من إحدى الحقائق القاسية والأكثر خطورة بشأن الخروج من الصراع العنيف هي وجود محاربين من مختلف الأطراف يجدون أنفسهم غير مستعدين على الإطلاق لإنهاء مشاركتهم في أعمال العنف. سمى جون داربي الممارس الباحث هذه المجموعة بمفسدي عملية السلام. غالبًا ما يكون المفسدين نسبة صغيرة جدًا من أي قوة قتالية معينة. لم ينضموا إلى عملية السلام لأنهم يرون أنها تنازل غير ضروري للبحث عن الفوز.  أو يظهرون على هيئة مفسدين لأنهم ملتزمون بإيديولوجية معينة ذات نتيجة واحدة فقط والتي قد تدفع البعض من على وجه الأرض. أو هم مفسدين لأنهم يمثلون في الواقع كادر جديد من أثرياء الحرب الذين يعملون على إدارة شبكات إجرامية التي استفادت من الحرب وستفلس إذا كان هناك سلام.</p>

    <p>يختلف تمامًا مفهوم المفسدين عن كونه ذات طبيعة جنائية وانتهازية عن ما واجهه جون داربي في الأصل في عمله بعملية السلام الايرلندية.  رأى أن المفسدين تم تقويتهم وأنهم مقيدين ضمن الجهات الفاعلة، لمن لم تنجح عملية الوساطة بالنسبة لهم ببساطة.  ذكرنا سابقًا الانتقال من تسوية الصراعات إلى تحويل الصراعات كوسيلة لجمع جميع الفصائل المتحاربة المناسبة للعمل من خلال خلافاتهم وتظلماتهم عن طريق بناء مستقبل مشترك من العلاقات الجديدة.  وعندما حدث ذلك كان هناك عامل جذب حقيقي بين الأطراف الذين تمكنوا من تقديم المقايضات وبعض التنازلات ولكن بالأخص لبناء مستقبل سلمي قابل للبقاء سياسياً.</p>

    <p>ولكن ما إذا كانت الأطراف التي تأتي إلى طاولة المفاوضات لم يكن لديها على الإطلاق مظالم في حد ذاتها ولا تلتزم بعملية السلام، ولكن الأمر الأكثر ضرورة بالنسبة لها بالفعل هو عدم إنشاء السلام لأنه بكلفها معيشتها المربحة؟  إذا شمل السلام، كما ينبغي، إنشاء حكومة فعالة تؤسس سيادة القانون مع شرطة فعالة وقضاة ومحامين، لن يرغب المفسدون بالتأكيد في أي جزء من هذا الترتيب.  وهي المجموعة التي لا يكون فيها تحويل الصراعات بمثابة دافع وإطار للسلام. </p>



    <h1>"عندما ينجح المفسدون، كما فعلوا في أنجوﻻ عام 1992 وفي رواندا عام 1994، تكون النتائج كارثية. وفي كلتا الحالتين، يكون عدد ضحايا السلام الفاشل أعلى بكثير من ضحايا الحرب".</h1>
    <p>– ستيفن جون ستيدمان حول مشكلات المفسدين في عمليات السلام –</p>
    <img src="../Chapter 1/Files/idea.png" alt="" />

    <h2>نشاط</h2>


    <p> يجمل مفهوم "المفسدون" مدلولًا اقتصاديًا وسياسيًا على حدٍ سواء. بالنسبة للحالة الاقتصادية، هناك جهات فاعلة تشارك في جميع أنواع الأنشطة الاقتصادية غير المشروعة في خضم النزاع ولا يرغبون في تأييد عملية السلام أو المشاركة فيها، لأن ذلك سوف يضر بقدرتها على كسب المال. ويعتبر المفسدون السياسيون أكثر تعقيدًا في التوجه، فهم ببساطة لا يرون محاولة بناء السلام على أنها تمثيل لمصالحهم، سواء على المستوى السياسي أو الأيدلوجي، لذا يعرقلون ذلك عن طريق استخدام العنف. ويعترضون كذلك على تسميتهم بـ "المفسدين"، وغالبًا ما يرددون بأن "السلام المزعوم" الذين يعارضونه هو حقيقة المشكلة، وأنهم يتصرفون بدوافع وطنية أو أيديولوجية مخلصة. في ضوء هذه التعقيدات، هل هناك ضرورة لإعادة النظر في مصطلح "المفسد" واستبداله بشيء آخر؟ </p>


    [polldaddy poll="9838225"]

    <hr />

    [polldaddy poll="9838227"]


    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

    <h2>المفسدون في سياق</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942487&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>قد لا يكون هناك مثال أكثر وضوحًا على معضلة المفسدين من الصراع الفلسطيني الإسرائيلي. شهد العنف الطويل للغاية الذي امتد لفترة 60 سنة أوقات تأرجح من الهدوء النسبي وبعض فترات من المشاركة البناءة لبعضهم البعض وفترات مثيرة من التصعيد والعنف. لعرض التاريخ الطويل نرى أنه كلما اقترب كل طرف أكثر فأكثر إلى شكل من أشكال اتفاق السلام، أو التوقيع على أحد هذه الاتفاقات، كما هو الحال في اتفاقية كامب ديفيد أو اتفاقية أوسلو، كل طرف لديه فصيل: نسبة صغيرة من المجموعات تنتفض وتسعى إلى إيجاد سبل لتعطيل اتفاق السلام. وبفعل ذلك، يضرب عمل المفسد على جانب واحد كل المخاوف ورد فعل الجانب الآخر حول سبب عدم المشاركة في السلام.</p>

    <p>بالتالي أشعل الخوف الإسرائيلي حول ما إذا كان يمكن العيش جانب الدولة الفلسطينية أم لا عندما تشارك الجهات الفاعلة المفسدة داخل فلسطين في شن هجمات جديدة على إسرائيل مؤكدًا في أذهان الإسرائيليين أنهم لا يمكنهم العيش بالقرب من الفلسطينيين، الأمر الذي من شأنه أن يبني زخمًا لإنهاء عملية السلام. يخشى الفلسطينيون كثيرًا من أنه سيسمح الإسرائيليين فقط بوجودهم في ظل ظروف قمعية صارمة جدًا يتحكم بها الإسرائيليون، بغض النظر عما يقوم به الفلسطينيون، وفيما يتعلق بعبارة نقوم بذلك من أجل توفير أمنهم والازدهار. ستأتي إسرائيل مرارًا وتكرارًا وتسحق المقاتلين الفلسطينيين ويعزز هذا الإجراء في كثير من الأحيان من قبل المتعصبين الدينيين الإسرائيليين وغيرهم من المفسدين الأمر الذي يجعل الفلسطينيين يعودون شن هجماتهم والجماعات الفلسطينية، والتي بدورها، تريد أن تضرب مرة أخرى في إسرائيل الأمر الذي أشعل إجراءات القوات المسلحة الإسرائيلية. على ما يبدو إن ما لم تتمكن إسرائيل وفلسطين القيام به على الإطلاق، هو الجلوس مع بعضهم البعض في خضم عملية السلام والاعتراف بأن لديهم مشكلة المفسد المشتركة، فإنهم لن يتمكنوا من الدخول في سلام حتى يواجه كل منهما المفسدين معًا الذين يحيطون بهم والدخول في التزام معًا لعدم السماح لأعمال المفسدين التي تتخذ من قبل الطرف الآخر بتقويض مدى الاقتراب فعليًا من السلام."</p>

    <p>شهدنا في حالة مختلفة أوضاعًا شبيهة لأيرلندا الشمالية في التعامل مع المفسدين. قد تشكل هذه الحالة تحديًا لبناة السلام الذين يلتزمون بشكل كبير بوسيلة غير عنيفة لتحقيق السلام في جميع الأوقات، لأنه من الواضح تمامًا أن جزءًا غير مكتوب من اتفاقات الجمعة العظيمة جاء ممثلو الجيش الجمهوري الأيرلندي إلى طاولة المفاوضات ليضمنوا بشكل أساسي مستقبلًا خالياً من المزيد من الهجمات من الفصائل الأكثر تشددًا داخل مجموعتهم. كانوا في طريقهم للتعامل مع نسبة صغيرة من فصائل الجيش الجمهوري الأيرلندي الحقيقي، كما يطلقون على أنفسهم، الذين يلتزمون بمواصلة العنف. والآن لدينا بعض الوثائق التاريخية والحسابات الصحافية التي تخبرنا أن تعامل بعض من الجيش الجمهوري الأيرلندي مع المفسدين التابعين لهم لم يكن تعهدًا سلساً جدًا وسيعمل بالتأكيد على تحدي بعض من تفكيرنا الخاص بشأن الكيفية التي تظهر بها عمليات السلام ولكن هذا هو العمل الذي اتخذوه في كل من هذه الحالات أن المعضلة الخاصة بالمفسد هي الشيء الذي سيعمل تجاهه دائمًا بناء السلام الاستراتيجي وسيعمل أيضًا على مواجهته.</p>


    <p> سيفيرين أوتيسيري: لإيجاد حل للعنف الجماعي، اهتم بالسكان المحليين</p>

    <p>سيفيرين أوتيسيري، (2014) | TED Global</p>

    <p> تدرس سيفيرين أوتيسيري "جمهورية الكونغو الديمقراطية"، التي تعاني من النزاع الأكثر دموية منذ الحرب العالمية الثانية؛ ويطلق عليها "أكبر أزمة إنسانية مستمرة في العالم". ويبدو أن النزاع كبير وميؤس منه ويصعب حله. ولكن تظهر هنا بصيرتها التي اكتسبتها على مدار عقود من الاستماع والمشاركة: أصبحت النزاعات محلية في الغالب. وبدلاً من التركيز على الحلول التي تبرز على المستوى الوطني، قد يكون من الأفضل للقادة وجماعات المعونة حل الأزمات المحلية قبل أن تشتعل.</p>

    <img src="../Chapter 3/Files/Severine-Autesserre-To-solve-mass-violence-look-to-locals.jpeg" alt="" />



    <h2>نشاط</h2>

    <hr />

    [polldaddy poll="9838228"]

    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

    <hr />

    <h2>نشاط</h2>

    <p> قم بطرح أسباب إجابتك على الآخرين. هل يمكنك عزل الاتجاهات الإيجابية في التقليل من المفسدين أو التعامل معهم؟ وما هي الاتجاهات السلبية؟ وما هو دور "الجهات الخارجية" في هذه النزاعات الانقسامية في التقليل من المفسدين؟ </p>


    <p><a href='../Chapter 3/3.4.1 - Discussion activity.html' >انضم للمناقشة</a></p>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />
    
</div>